- Qt 5.0
- Qt 5.0.0 Reference Documentation

# Version QML Type

The Version element contains versioning information of an organizer item. More...

Import Statement: | import QtOrganizer 5.0

- List of all members, including inherited members

## Properties

- extendedVersion : string
- version : int

## Signals

- onDetailChanged()

## Detailed Description

See also QOrganizerItemVersion.

## Property Documentation

extendedVersion : string

This property holds the extended version of an organizer item, which can be used to represent the version stored in the back-end.

version : int

This property holds the integer version of an organizer item, which can be used as the sequence number as per iCalendar spec.

## Signal Documentation

onDetailChanged()

Note: The corresponding handler is `onOnDetailChanged`.

See also Detail::onDetailChanged.